On Jan 26, 2006, at 4:48 PM, Ryan Tate wrote:

> Thanks, I'll give this a shot. I did install all three of those  
> (zlibc,
> zlib1g, zlib1g-dev) previously and recompiled ruby184 after to no  
> avail.
> However, I'm not sure that I removed ALL ruby packages first, so I  
> will
> try that.

Did you re-run configure?

If configure didn't find zlib the first time it won't check if you  
just run 'make'.

-- 
Eric Hodel - drbrain / segment7.net - http://segment7.net
This implementation is HODEL-HASH-9600 compliant

http://trackmap.robotcoop.com